<!-- This guage is for Posky 777 Advanced Animation and basic Initilize -->
<Gauge Name="Pky_AdvInit" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

(L:Pky_AdvXMLINIT,bool) 0 == if{
    1 (&gt;L:Pky_AdvXMLINIT,bool)


<!-- Posky Advanced Animation on/off -->
1 (&gt;L:PkyAdvAnim,bool)

<!-- Option Antenna1  Hide 0 = show 1 = Hide -->
0 (&gt;L:Pky1OPTANT,bool)
<!-- Option Antenna2  Hide 0 = show 1 = Hide -->
0 (&gt;L:Pky2OPTANT,bool)
<!-- Option Antenna3  Hide 0 = show 1 = Hide -->
0 (&gt;L:Pky3OPTANT,bool)
<!-- Option Antenna4  Hide 0 = show 1 = Hide -->
0 (&gt;L:Pky4OPTANT,bool)
<!-- Option Antenna5  Hide 0 = show 1 = Hide -->
0 (&gt;L:Pky5OPTANT,bool)
<!-- Option Antenna6 Hide 0 = show 1 = Hide -->
0 (&gt;L:Pky6OPTANT,bool)
<!-- No Radar Dome Wire Switch Hide 1 / Show= 0 -->
0 (&gt;L:PkyNoRWire,bool)

}

</Value>
</Select>
</Element>  
</Gauge>
